Subject: Re: Dmca
From: Tushar Raina <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Fri, 26 Oct 2012 05:46:30 +0530 (IST)

Done 

Regards, 
Tushar Raina 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Tushar Raina" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Friday, October 26, 2012 5:04:51 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Joan Althousse 
Email : [email-masked] 

Chat Transcript : 

Once you have a low score on your credit and you are now making your monthly payments on time. How long before your credit gets better? 
Samantha has joined the chat. 
Samantha ( 04:39:58 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 04:35:56 ) : Hi there 
Shelly ( 04:36:16 ) : Would you like to know how the program works? 
Joan Althousse ( 04:41:31 ) : No, I am not intersted in the program and just won't to find out on long it takes to repair your bad credit 
Shelly ( 04:37:40 ) : However at this point I don’t know if you would even qualify for the program 
Shelly ( 04:37:57 ) : I 
n order for us to help you further we need to understand more about your particular debt situation. 
Joan Althousse ( 04:43:10 ) : So you are unable to answer a general queston. Do you know who would be able to answer my general question? 
Shelly ( 04:40:24 ) : I can have one of our debt consultant get back to you to discuss on your particular debts 
Joan Althousse ( 04:45:35 ) : No that is fine. I will find another company. Thanks for your tiem. 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh